.footer_container {
    width: 1200px; 
    margin: 0 auto; 
    padding: 50px 0; 
    display: flex; 
    justify-content: space-between;
}

.footer_logo {
    width:100px;
    height: 100px;
}

.footer_classify_title {
    font-size:16px; 
    color: #FFFFFF;
    margin-bottom: 20px;
}

.footer_menu {
    display: block;
    font-size: 14px;
    color: #999999; 
    height: 2rem;
    line-height: 2rem;
    cursor: pointer;
    text-decoration: none;
}

.footer_menu:hover {
    color: #FFFFFF;
}

.footer_contacts_title {
    font-size: 14px;
    color: #999999; 
    height: 2rem;
    line-height: 2rem;
}

.footer_contacts_phone {
    color: #FFFFFF; 
    font-size: 18px; 
    font-weight: bold;
}

.footer_weichat_box {
    margin-left: 30px;
}

.footer_weichat_box > div {
    font-size: 14px;
    color: #999999; 
    text-align: center;
    margin-top: 10px;
}

.footer_img {
    width:80px;
    height: 80px;
    margin-top: 20px;
}

.footer_copyright {
    text-align: center; 
    font-size: 14px;
    color: #999999; 
    border-top: 1px solid #C2C2C2; 
    padding: 20px 0;
}

.footer_copyright > a {
    color: #999999;
    text-decoration: none;
    cursor: pointer;
    font-size: 14px;
}